﻿.rd-navbar-creative.rd-navbar-static .brand-logo-light {
  width: auto;
  max-width: 277px;
}

.rd-navbar-creative.rd-navbar-static .brand-logo-dark {
  width: auto;
  max-width: 277px;
}

.rd-navbar-creative.rd-navbar-static .rd-navbar-aside-outer, .rd-navbar-creative.rd-navbar-static .rd-navbar-main-outer {
  background: #000;
}

.rd-navbar-static .rd-nav-link {
  color: #fff;
}

.button-primary {
  background-color: #b29259;
}

.button-primary:before {
  background: linear-gradient(to bottom, transparent, #3d3c2c);
}

.rd-navbar-creative.rd-navbar-static.rd-navbar--is-stuck, .rd-navbar-creative.rd-navbar-static.rd-navbar--is-clone {
  background: #fff;
}

.rd-navbar-creative.rd-navbar-static.rd-navbar--is-stuck .rd-nav-item .rd-nav-link {
  color: #fff;
}

.ui-to-top:after, .blurb-boxed-2:before {
  background: #000;
}

.swiper-slide-caption h1 {
  text-shadow: 1px 1px 1px #000;
}

.swiper-slide-caption p {
  text-shadow: 1px 1px 1px #000;
}

.sobre-empresa h5, a.text-center, .contact-box .icon, blockquote cite, .quote-boxed .icon, .post-title > a, .blurb-image .icon {
  color: #b29259;
}

.bg-primary {
  background-color: #b29259;
}

body > div.page.animated > section.section.section-lg.bg-gray-800 > div > div > ul > li > a, .links-destaque a {
  color: #fcfcfc;
}

body > div.page.animated > section.section.section-lg.bg-gray-800 > div > div > ul > li > a:hover {
  background: #252525;
}

.owl-dot:hover, .owl-dot:focus, .owl-dot.active {
  background-color: #252525;
}

.owl-dot {
  background-color: #252525;
}

.blurb-icon-fill .icon {
  background: #aeadab;
}

.price-box-1-primary {
  background-color: #aeadab;
}

.post-title > a:hover {
  color: #000;
}

.bg-gray-800 {
  background-color: #252525;
}

.rd-navbar-creative.rd-navbar-static .rd-nav-link:hover {
  color: #b29259;
  border-color: #b29259 !important;
}

.post-classic-2 a {
  color: #252525;
  font-weight: 700;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: #b29259 !important;
  border-color: #b29259 !important;
}

.pagination > li > a {
  color: #9a9a9a !important;
}

.pagination > li.active > a {
  color: #fff !important;
}

.links-uteis > section:hover h4 {
  color: #b29259;
  border-bottom: 3px solid #b29259;
}

.links-uteis > section > ul > li > a:hover {
  border-left: solid 2px #b29259;
}

.desktop .timeline a.media-item:hover:after {
  background: #b29259;
}

.tabs-horizontal.tabs-line .nav-link.active {
  color: #708a87;
}

.tabs-horizontal.tabs-line .nav-link::after {
  background: #708a87;
}

.rd-navbar-fixed .rd-navbar-nav-wrap::-webkit-scrollbar-thumb {
  background: #b29259;
}

.rd-navbar-fixed .rd-nav-item:hover .rd-nav-link {
  background: #b29259;
}

.preloader-body p {
  color: #b29259 !important;
}

.cssload-speeding-wheel {
  width: 36px;
  height: 36px;
  margin: 0 auto;
  border: 3px solid #b29259;
  border-radius: 50%;
  border-left-color: transparent;
  border-bottom-color: transparent;
  animation: cssload-spin 0.88s infinite linear;
}

.btn-primary, .btn-primary:active, .btn-primary:focus {
  color: #fff;
  background: #b29259;
  border-color: #03b0f7;
}

@media (min-width: 1200px) {
  .rd-navbar-creative.rd-navbar-static .rd-navbar-main {
    padding: 9px 0;
  }
}
.rd-navbar-creative.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-main {
  padding: 10px 0;
}

.footer-2 {
  background: #231f20;
}

.pg-empresa .blurb-image {
  text-align: left;
}
.pg-empresa .title {
  text-align: left;
}
.pg-empresa .blurb-image {
  max-width: 100%;
}
.pg-empresa .blurb-image ul {
  float: left;
  width: 100%;
}
.pg-empresa .blurb-image ul > li {
  text-align: left;
}

.banner {
  position: relative;
}
.banner .formulario {
  position: absolute;
  z-index: 999;
  float: left;
  width: 50%;
  bottom: 88px;
  right: 0;
  z-index: 1;
}
.banner .formulario > div {
  float: right;
  background: rgba(0, 0, 0, 0.45);
  padding: 20px 40px;
  border-radius: 10px;
  margin: 0 10px 0;
}
.banner .formulario > div > h4 {
  color: #fff;
}
.banner .formulario > div > h4 i {
  font-size: 25px;
  margin: -7px 0 0;
}
.banner .formulario > div a, .banner .formulario > div p {
  color: #fff;
  margin: 0;
}
.banner .formulario > div > form {
  float: left;
  width: 100%;
  margin: 10px 0 0;
}
.banner .formulario > div > form buttom {
  float: right;
  width: 100%;
}

@media only screen and (max-width: 700px) {
  .banner .formulario {
    position: relative !important;
    bottom: 0 !important;
  }
  .banner .formulario > div {
    margin: 0;
    border-radius: 0;
    background: #252525;
  }
  .swiper-wrapper {
    max-height: 400px;
  }
  .banner .formulario {
    width: 100%;
  }
  .rd-navbar-fixed .rd-navbar-panel {
    padding: 40px 0;
  }
  .swiper-slide-caption {
    margin: -161px 0 0;
  }
}
.rd-navbar-fixed .rd-navbar-panel {
  background: #231f20;
}

.rd-navbar-toggle span, .rd-navbar-toggle span:after, .rd-navbar-toggle span:before, .rd-navbar-toggle span {
  background-color: #b29259;
}

@media (min-width: 1200px) {
  .swiper-slider-1 .swiper-slide {
    min-height: 700px;
  }
}
.rd-navbar-static .rd-navbar-dropdown li > a {
  color: #01abed !important;
}

.pulse {
  animation: pulse 0.7s infinite;
  margin: 0 auto;
  display: table;
  margin-top: 50px;
  animation-direction: alternate;
  -webkit-animation-name: pulse;
  animation-name: pulse;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -webkit-filter: brightness(100%);
  }
  100% {
    -webkit-transform: scale(1.1);
    -webkit-filter: brightness(200%);
  }
}
@keyframes pulse {
  0% {
    transform: scale(1);
    filter: brightness(100%);
  }
  100% {
    transform: scale(1.1);
    filter: brightness(120%);
  }
}
.whats {
  width: auto;
  position: fixed;
  bottom: 100px;
  right: 10px;
  z-index: 999;
}

.footer-2 {
  background: #000;
}

a#cookie-btn {
  background: linear-gradient(to bottom, transparent, #3d3c2c) !important;
}

swiper-slide-caption h3 {
  text-shadow: 1px 1px 1px #000;
}

.swiper-slide h3 {
  color: #fff;
}

@media (min-width: 1200px) {
  .swiper-slide-caption h3 {
    font-size: 53px;
  }
}
@media (min-width: 768px) {
  .swiper-slide-caption h3 {
    font-size: 40px;
  }
}
.rd-navbar-creative.rd-navbar-static .brand-logo-light {
  width: auto;
  max-width: 155px;
}

a.footer-logo img {
  max-width: 130px;
}

@media (min-width: 1200px) {
  .desktop .section-bredcrumbs {
    padding-top: 220px;
  }
  .custom-image-section .image-item {
    bottom: calc(100% + 30px);
    max-width: 34%;
  }
}
.footer-2 .rights a:hover {
  color: #8a6836;
}

.unit.unit-horizontal.unit-spacing-xxs.redesSociais {
  margin-top: 30px !important;
  gap: 8px !important;
}
